Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR GSM7352S-200EUS Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
48
Procurar IGMP
Protocolo de conexão de dados
Ethernet, Fast Ethernet, Gigabit Ethernet
Protocolos Fibre Channel
SNTP, HTTP & HTTPS
Protocolos de gerenciamento
SNMPv1, v2c, v3, IGMP, DHCP
Suporte Power over Ethernet Poe
Hayir
Tecnologia de cabeamento Ethernet de cobre
Contagem de portas SFP/SFP+
2
Software embarcado atualizável
SIM
Cache do pacote
Suporte de controle Akis
Número de slots para módulos SFP
GTIN EAN UPC
6064490680856,
Agrupamento de conexões
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Contagem de VLAN
Cor do produto
Código do produto
GSM7352S-200EUS
Data de adição ao sistema
2009-10-29
Data de produção
Dimensões Gxdxy
Duração da latência
2 us
Emissões eletromagnéticas
CE, Largura, FCC Part 15 Class A, VCCI Class A, C-Tick
Empilhável
Hayir
Espelhamento do gateway de conexão
Falsificação de IP
SIM
Filtragem de Endereço MAC
LEDs de conexão
Y
Marca
NETGEAR
Marca
NETGEAR
Memória flash
Mercados vendidos
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Nome do Produto
GSM7352S-200
Nome do produto
GSM7352S-200
Nível de ruído
44 dB
Número de linhas
8
Número de portas SFP-SFP
2
Peso
Peso imperial
6,8 kg (15 lbs)
Quantidade da Linha Principal
6
Requisitos de Energia
91,8 W
Segurança
CE, Largura, UL/cUL, CB, CCC
Suporte MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Suporte para quadros Jumbo
Série de Produto
Tecnologia de conexão
Com fio
Tipo de tecla
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
NETGEAR GSM7352S-200EUS Switch